Go Back   HowtoForge Forums | HowtoForge - Linux Howtos and Tutorials > ISPConfig 2 > Installation/Configuration

Do you like HowtoForge? Please consider supporting us by becoming a subscriber.
 
 
Thread Tools Display Modes
Prev Previous Post   Next Post Next
  #1  
Old 20th February 2011, 12:46
mccharlet mccharlet is offline
Senior Member
 
Join Date: Feb 2007
Posts: 242
Thanks: 54
Thanked 9 Times in 6 Posts
Exclamation Possible problem with older versions of ClamAV (0.96-0.96.3)

Hi,

I have received a Clamav-announce
Quote:
Dear users,

ClamAV versions older than 0.96.4 are affected by a bug in the logical
signature parser, which can make them load and mishandle signatures
designed for newer engines. As a result, these versions may generate
incorrect detections, leading to false positive alerts.

If you're running one of these releases, we strongly advise to upgrade it.

Thank you,
The version using by ispconfig 2.2.37 is 0.96.1

A new version of ispconfig with last version is scheduled or how to upgrade clamav

Thanks
__________________
Thanks
Cédric

Sorry for my english

Hosting : http://www.jheberge.ch
Reply With Quote
Sponsored Links
 

Bookmarks

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
postfix problems with smtp linkdeb Server Operation 13 15th March 2014 17:58
sending e-mail using mail() function linuxuser1 HOWTO-Related Questions 38 21st April 2009 12:20
Fedora clamav config problem xmanhattan Installation/Configuration 5 29th May 2007 13:40
CLAMAV & amavis updating problem herbie Server Operation 0 15th February 2007 23:03
Postfix+MySQL Problem jasutton Installation/Configuration 1 15th June 2006 16:06


All times are GMT +2. The time now is 07:56.


Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2014, vBulletin Solutions, Inc.